This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 683540 - (gwt-plugins) Tracker for GWT Plugin implementation
Tracker for GWT Plugin implementation
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.0.0.B02
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 683543 683545 683547 683609 683612 683619 684765
Blocks: jon30-issues
  Show dependency treegraph
 
Reported: 2011-03-09 11:41 EST by Corey Welton
Modified: 2013-12-08 16:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-08 16:40:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2011-03-09 11:41:34 EST
This is the tracker for bugs against the plugin implementation in the GWT UI.  More specifically, it is for exercising the deletion of plugins, but others may fit under this umbrella too
Comment 1 Heiko W. Rupp 2013-12-08 16:40:13 EST
Closing this tracker - does not make any implication about tracked bugs that are still open.

Note You need to log in before you can comment on or make changes to this bug.